body,td,th {
	font-family: Helvetica;
	font-size: 14px;
	line-height:150%;
}
body {
	background-color: #63635A;
}

h1{
	padding-top:10px;
	line-height:150%;
}

h4{
	text-transform:uppercase;
	padding-bottom:0px;
}

.note {
	font-size: 7.5pt;
	font-style:italic;
	line-height: 11pt;
	text-align: justify;
	margin-top:-1px;
	margin-bottom:-1px;
}

td{
	vertical-align:top;
}

.link a:visited {
	color: #906;
}


ul { margin: 0; }

ul.nav
{
background: url("images/bglinks.gif") repeat-x scroll 0 0 transparent;
    float: left;
    font-size: 14px;
    font-style: normal;
    height: 35px;
    padding-left: 0;
    text-align: center;
    width: 862px;
}
.nav a
{
	padding-right:20px;
	padding-left:20px;
	color:#fff;
	text-decoration:none;
    font-family:"helvetica";
    border-right:1px solid white;
    display: block;
    height: 20px;
    margin-bottom: 5px;
	float: left;

}
a:hover { color:#333333; }
ul.nav li {
    margin-top: 8px;  
    list-style: none;
}
li.nav {
    float: left;
    position: relative;
	height: 25px;
}
ul.subnav {
	display: none;
	position: absolute;
	top: 25px;
	left: 0px;
	padding: 10px 0 0;
	z-index: 90;
    background: #e73338;
}
ul.subnav li  { margin: 0; padding: 0; }
ul.subnav li a {
	font-size: 12px;
	text-align: left;
	border: 0;
	height: auto;
	margin: 0px; padding: 5px 10px;
	float: none;
	width:110px
}
ul.subnav li a:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.2);
}

li:hover .subnav { display:block; }

/*Sub sub nav for programme*/
.submenu1 {
  list-style-type: none; 
  float: left;
  display: none;
  left: 200px;
}

.subnav1 li a:hover+.submenu1, .submenu1:hover {
  display: block;
} 

.submenu1 li {
  display: inline; 
  clear: none;
}

.submenu1 li a {
  float: left;
  margin-left:0px;
}

/*Sub sub nav for programme*/
.submenu {
  list-style-type: none; 
  float: left;
  display: none;
  left: 200px;
}

.subnav li a:hover+.submenu, .submenu:hover {
  display:inline;
  padding:0;
  height:0px;
} 

.submenu li {
  display:inline; 
  clear: none;
  position:relative;
  float:left;
  top:-52px;
  width:110px;
  left:130px;
  background: #e73338;
}

.submenu li a {
  float: left;
  margin-left:0px;
}
.submenu li a:hover {
	width:90px;
}

/*end of submenu */

.cream{
	background-color:#EAF1DD;
}

.pink{
	background-color:#EAD4B4;
}

.grey{
	background-color:#CCC;
}

.redbg{
	background-color:#C00000;
	color:#FFF;
	font-weight:bold;
}

.red{
	color:#F00;
}

.green{
	background-color:#C2D69B;
}

.blue{
	background-color:#548DD4;
}

.bluelite{
	background-color:#C5D5E9;
}

.bluedark{
	background-color:#4478B6;
	color:#FFF;
}

.images{
	padding-top:3px;
	padding-right:10px;
	padding-bottom:10px;
}

.in-images{
	
}

.progTable{
	border:1px solid #000;
	border-right:1px solid #000;
	border-bottom:0;
	border-left:0;
	width:550px;
}

.progTable td, th{
	border-bottom:1px solid #000;
	border-left:1px solid #000;
}

.progDivide{
	/*border-right:1px solid #000;*/
}

.progDivideRight{
	border-left:1px solid #000;
}

.countdown{
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

.righty{
	text-align:right;
}

.righty img{
	text-align:right;
}

.lefty{
	text-align:left;
}

.smalltext{
	font-size:12px;
}
	

/*the form and calculator */

div.error {
	display:none;
	color:#f00;
	font-size:75%;
	font-weight:bold;
}

#total {
	font-size:200%;
	font-weight:bold;
}

.markrequired {
	display:inline;
	color:#f00;
	font-weight:bold;
	padding-right:5px;
}

div.costFloater {
	position:fixed;
	bottom: 100px;
	right: 10px;
	padding:20px;
	border:1px solid;
	box-shadow:6px 6px 10px #000;
	background-color:#AD0049;
	color:#fff;
}


div#costFloater {
	position:fixed;
	bottom: 100px;
	right: 10px;
	padding:20px;
	border:1px solid;
	box-shadow:6px 6px 10px #000;
	background-color:#AD0049;
	color:#fff;
}